# query

Opens one or more query windows

Syntax

    query <nickname list> [text]

Description
Opens a query window for each user specified in <nickname list> which is a comma separated list of nicknames. If [text] is speficied, it is sent to the query window just as it would have been written in the query itself. If a query with one of the specified targets already exists, it is simply focused and the [text] is sent to the target. This command is connection dependant.
Examples

    # Open a single query to Pragma
    query Pragma
    # Open a query to Pragma and to Crocodile , say "Hello!" in both windows
    query Pragma,Crocodile Hello !

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006